# Policy rule

<!-- markdownlint-disable MD036 -->

## Properties

*additional properties: false*

- ⁺**priority**: *integer*
- **allow**: *boolean*
- **description**: *string*
- **enabled**: *boolean*
- **application_matcher**: *string*
- **session_matcher**: *string*
- **tls_inspect**: *boolean*
- **matcher_args**: *object*
  <br>*additional properties: false*
  - **application**: *array*
    - items: *string*
  - **session**: *array*
    - items: *string*

## Definitions
